* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

.loader-container {
  position: fixed; 
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #000000;
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 9999;
}

.loader-image {
  border-radius: 10px;
  width: 150px;
  height: auto;
}

.sec-1 {
  background-image: linear-gradient(to bottom, #000000, #00000066, #000000), url('../images/Why-exicom/5\ bg.jpg');
  height: 300px;
  display: flex;
  justify-content: center;
  align-items: flex-end;
}

body {
  font-family: Arial, sans-serif;
  margin: 0;
  padding: 0;
  background: #000;
}

h2 {
  text-align: center;
  font-size: 55px;
  text-transform: uppercase;
  margin-top: 50px;
  text-shadow: 3px 3px 10px rgba(255, 255, 255, 0.6);
  /* font-family: "Barlow Condensed", sans-serif; */
  font-weight: 600;
  letter-spacing: 2px;
  color: #fff;
}

.p1 {
  font-family: "Roboto", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 22px;
  text-align: center;
  color: #51c4bd;
}

#news-container {
  height: 100%;
  width: 100%;
}

.container1 {
  max-width: 1500px;
  margin: 0 auto;
  padding: 20px;
}

.gallery {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-gap: 60px;
  display: flex;
  flex-wrap: wrap;
  margin: 0 auto;
  justify-content: center;
}

.card {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 370px;
  box-shadow: 0 10px 20px rgba(0, 0, 0, 0.2);
  padding: 1rem;
  overflow: hidden;
  border-radius: 10px;
  border: 1px solid white;
  transition: all 0.5s cubic-bezier(0.23, 1, 0.320, 1);
}

.content {
  /* display: flex; */
  flex-direction: column;
  align-items: flex-start;
  gap: 20px;
  color: #e8e8e8;
  transition: all 0.5s cubic-bezier(0.23, 1, 0.320, 1);
}

.content .heading {
  font-weight: 500;
  font-size: 20px;
  font-family: "Roboto", sans-serif;
  font-style: normal;
}

.content .para {
  font-family: "Roboto", sans-serif;
  font-weight: 300;
  font-style: normal;
  line-height: 1.5;
}

.content .btn {
  color: black;
  text-decoration: none;
  padding: 10px;
  font-weight: 500;
  border: none;
  cursor: pointer;
  background: white;
  border-radius: 10px;
}

.content .btn:hover {
  background-color: #51c4bd;
  color: #e8e8e8;
}

.img1 {
  margin: 0 auto;
}

.content .btn:active {
  box-shadow: none;
}

@media only screen and (max-width: 425px) {
  .card {
    margin: 0 auto;
  }

  h2{
    font-size: 40px;
  }

  .p2{
    font-size: 18px;
  }
}

@media only screen and (max-width: 768px) {
  .card {
    margin: 0 auto;
    width: 315px;
  }
}



/* greybox start */
/* .grey-box{
  background-color: grey;
  margin: 150px 0;
}

.head{
  color: white;
  font-size: 3em;
  text-align: center;
  padding-top: 30px;
}

.head2{
  font-size: 3em;
  text-align: center;
  padding-bottom: 30px;
  color: #51c4bd;
} */
/* greybox end */





/* event section start  */
.events{
  width: 60vw;
  height: auto;
  margin: 100px auto 0 auto;
}

.events-head{
  color: white;
  font-size: 2.5rem;
  margin-bottom: 20px;
}

.events-para{
  color: #51c4bd;
  font-size: 1.2rem;
  margin-bottom: 50px;
}

.container-events{
  display: flex;
}

.events-left img{
  width: 200px;
  height: auto;
  object-fit: contain;
}

.events-right{
  /* border: 2px solid white; */
  padding-left: 20px;
  padding-top: 20px;
}

.event-title{
  color: white;
  font-size: 1.5rem;
  margin-bottom: 15px;
}

.event-location{
  color: grey;
  font-size: 1rem;
  margin-bottom: 10px;
}

.event-dates{
  color: grey;
  font-size: 1rem;
}

@media only screen and (max-width: 1000px) {
  .events {
    margin: 0 auto;
    width: 90vw;
  }
}

@media only screen and (max-width: 450px) {
  .events {
    margin: 70px auto 0 auto;
    width: 95vw;
  }

  .events-head{
    font-size: 2rem;
  }

  .container-events{
    flex-wrap: wrap;
    margin: 0 auto;
  }
}

/* event section end  */






/* Our Client Section start  */
.client-wrap {
  max-width: 1100px;
  width: 100%;
  height: auto;
  margin: 0 auto;
  text-align: center;
  background-color: #000000;
  padding: 4rem;
}

.client-wrap h1 {
  font-size: 3rem;
  font-weight: 500;
  color: #f0f0f0;
  margin-bottom: 3rem;
  text-align: center;
}

.client-wrap h2 {
  font-size: 2.5rem;
  font-weight: 600;
  color: #f0f0f0;
  margin-top: 2rem;
  margin-bottom: 3rem;
  text-align: center;
}

.client-in {
  width: 100%;
  height: auto;
}

.client-in ul {
  padding: 0;
  margin: 0;
}

.client-in ul li {
  list-style: none;
  display: inline-block;
  width: 150px;
  height: 100px;
  position: relative;
  overflow: hidden;
  cursor: pointer;
  margin: 20px;
  /* box-shadow: 0px 0px 10px -5px #06d6b4; */
  /*box-shadow: #26ccca 0px 0px 5px 1px;*/
  transition: .5s;
}

.client-in ul li img {
  width: 95%;
  aspect-ratio: 3/2;
  object-fit: contain;

}

.client-in ul li img:nth-child(1) {
  transform: translateY(0);
  transition: .5s;
}

.client-in ul li img:nth-child(2) {
  transform: translateY(0);
  transition: .5s;
}

/* hover section  */

.client-in ul li:hover img:nth-child(1) {
  transform: translateY(-100%);
  transition: .5s;
}

.client-in ul li:hover img:nth-child(2) {
  transform: translateY(-100%);
  transition: .5s;
}


.hidden {
  opacity: 0;
  filter: blur(5px);
  transform: translateZ(-100%);
  transition: all 3.5s;
}

.show {
  opacity: 1;
  filter: blur(0);
  transform: translateZ(0);
}


@media (max-width: 500px) {
  .client-in ul li {
    width: 115px;
    height: 80px;
    margin: 10px;
  }

  .client-wrap h1 {
    font-size: 2rem;
    margin-bottom: 2rem;
  }

  .client-wrap {
    padding: 2rem;
  }
}
/* Our Client Section End  */

